@charset "shift_jis";
/*=============================================================
 Common Layout
=============================================================*/
#TESTID {
	position: fixed;
	top: 0;
	right: 0;
	width: 100px;
	height: 100px;
	background: #000;
	z-index: 10000;
	color: #fff;
	display: none;
}
/* reset style
-------------------------------------------------------------*/
* {
	padding: 0;
	margin: 0;
}
section,
article,
aside,
hgroup,
header,
footer,
nav,
figure,
figcaption,
summary {
	display: block;
	padding: 0;
	margin: 0;
}
ol,
ul,
dl,
li,
dt,
dd {
	list-style: none;
}
img {
	vertical-align: top;
}
html {
	-webkit-text-size-adjust: 100%;
}
body {
	color: #333;
	font: normal normal 14px/1 "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "メイリオ", Meiryo, "helvetica", "arial", sans-serif;
	background: #fff;
	text-align: left;
	height: 100%;
}
a,
img {
	margin: 0;
	padding: 0;
	border: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	margin: 0 1px;
	position: relative;
}
sup {
	bottom: 0.7ex;
}
sub {
	top: 0.1ex;
}
img.full {
	width: 100%;
	max-width: 100%;
	height: auto;
}
table,
table th,
table td {
	margin: 0;
	padding: 0;
	border-collapse: collapse !important;
}
/* JS element
-------------------------------------------------------------*/
.noSc,
.telLink,/* for mobile */
.setAutoHeight,
.setAutoHeightTgr,
.ah-tgr,
.lm-noCurrent {
}
/* text Layout
-------------------------------------------------------------*/
.textBold {
	font-weight: bold !important;
}
.textNormal {
	font-weight: normal !important;
}
/*---.nowrap   --- SmartPhone : nowrap */
/*---.nowrap-spNo --- SmartPhone : normal */
/*---.nowrap-pc --- SmartPhone/tablet P : normal */
.nowrap,
.nowrap-spNo,
.nowrap-pc {
	white-space: nowrap;
}
.textBreak {
	word-break: break-all;
}
small {
	font-size: 100%;
}
.textSS {
	font-size: 75%;
}  /* 12px */
.textS {
	font-size: 87.5%;
} /* 14px */
.textL {
	font-size: 112.5%;
}/* 18px */
.textLL {
	font-size: 125%;
} /* 20px */
/* Color */
.key {
	color: #1565c0 !important;
}
/* a Element
-------------------------------------------------------------*/
a {
	color: #333;
	text-decoration: underline;
}
a:link {
	color: #333;
}
a:hover {
	color: #008a32;
	text-decoration: underline !important;
}
/* icon */


/* #wrap
-------------------------------------------------------------*/
#wrap {
	min-width: 1060px;
	padding: 0 0 0 240px;
	position: relative;
}
/* block Layout
-------------------------------------------------------------*/
.dsp-none,
.forReader,
.tb-dsp-block,
.sp-dsp-block,
.spP-dsp-block,
.spS-dsp-block {
	display: none;
}
.tb-dsp-none,
.sp-dsp-none,
.spP-dsp-none,
.spS-dsp-none,
.sp-dsp-inline {
}
.dsp-block {
	display: block;
}
.dsp-inlineBlock {
	display: inline-block;
}
.dsp-table {
	display: table;
}
.dsp-table>* {
	display: table-cell;
}
/* Float Element */
.cClear {
	clear: both !important;
}
.fLeft {
	float: left !important;
}
.fRight {
	float: right !important;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
/* width */
.wAuto {
	width: auto !important;
}
.w5 {
	width: 5% !important;
}
.w10 {
	width: 10% !important;
}
.w15 {
	width: 15% !important;
}
.w20 {
	width: 20% !important;
}
.w25 {
	width: 25% !important;
}
.w30 {
	width: 30% !important;
}
.w35 {
	width: 35% !important;
}
.w40 {
	width: 40% !important;
}
.w45 {
	width: 45% !important;
}
.w50 {
	width: 50% !important;
}
.w55 {
	width: 55% !important;
}
.w60 {
	width: 60% !important;
}
.w65 {
	width: 65% !important;
}
.w70 {
	width: 70% !important;
}
.w75 {
	width: 75% !important;
}
.w80 {
	width: 80% !important;
}
.w85 {
	width: 85% !important;
}
.w90 {
	width: 90% !important;
}
.w95 {
	width: 95% !important;
}
.w100 {
	width: 100%;
}
.tb-wMax {
}/*---tablet : 100% */
.tb-wAuto {
}/*---tablet : auto */
.sp-wMax {
}/*---SmartPhone : 100% */
.sp-wAuto {
}/*---SmartPhone : auto */
/* height */
.hAuto {
	height: auto !important;
}
.hMin0 {
	min-height: 0 !important;
}
.sp-hMin0 {
}
/* aligh */
.alignL {
	text-align: left !important;
}
.alignC {
	text-align: center !important;
}
.alignR {
	text-align: right !important;
}
.valignT {
	vertical-align: top !important;
}
.valignM {
	vertical-align: middle !important;
}
.valignB {
	vertical-align: bottom !important;
}
.sp-alignL {
}
/* margin padding */
.mT-20 {
	margin-top: -20px !important;
}
.mT0 {
	margin-top: 0 !important;
}
.mT5 {
	margin-top: 5px !important;
}
.mT10 {
	margin-top: 10px !important;
}
.mT15 {
	margin-top: 15px !important;
}
.mT20 {
	margin-top: 20px !important;
}
.mT25 {
	margin-top: 25px !important;
}
.mT30 {
	margin-top: 30px !important;
}
.mT35 {
	margin-top: 35px !important;
}
.mT40 {
	margin-top: 40px !important;
}
.mT50 {
	margin-top: 50px !important;
}
.mT60 {
	margin-top: 60px !important;
}
.mT70 {
	margin-top: 70px !important;
}
.mT80 {
	margin-top: 80px !important;
}
.mT90 {
	margin-top: 90px !important;
}
.mR0 {
	margin-right: 0 !important;
}
.mR10 {
	margin-right: 10px !important;
}
.mR20 {
	margin-right: 20px !important;
}
.mR40 {
	margin-right: 40px !important;
}
.mB0 {
	margin-bottom: 0 !important;
}
.mB5 {
	margin-bottom: 5px !important;
}
.mB10 {
	margin-bottom: 10px !important;
}
.mB15 {
	margin-bottom: 15px !important;
}
.mB20 {
	margin-bottom: 20px !important;
}
.mB25 {
	margin-bottom: 25px !important;
}
.mB30 {
	margin-bottom: 30px !important;
}
.mB35 {
	margin-bottom: 35px !important;
}
.mB40 {
	margin-bottom: 40px !important;
}
.mB50 {
	margin-bottom: 50px !important;
}
.mL0 {
	margin-left: 0 !important;
}
.mL10 {
	margin-left: 10px !important;
}
.mL20 {
	margin-left: 20px !important;
}
.mL40 {
	margin-left: 40px !important;
}
.pT0 {
	padding-top: 0 !important;
}
.pT5 {
	padding-top: 5px !important;
}
.pT10 {
	padding-top: 10px !important;
}
.pT15 {
	padding-top: 15px !important;
}
.pT20 {
	padding-top: 20px !important;
}
.pT25 {
	padding-top: 25px !important;
}
.pT30 {
	padding-top: 30px !important;
}
.pT35 {
	padding-top: 35px !important;
}
.pT40 {
	padding-top: 40px !important;
}
.pT50 {
	padding-top: 50px !important;
}
.pR0 {
	padding-right: 0 !important;
}
.pR5 {
	padding-right: 5px !important;
}
.pR10 {
	padding-right: 10px !important;
}
.pR20 {
	padding-right: 20px !important;
}
.pR40 {
	padding-right: 40px !important;
}
.pB0 {
	padding-bottom: 0 !important;
}
.pB5 {
	padding-bottom: 5px !important;
}
.pB10 {
	padding-bottom: 10px !important;
}
.pB15 {
	padding-bottom: 15px !important;
}
.pB20 {
	padding-bottom: 20px !important;
}
.pB25 {
	padding-bottom: 25px !important;
}
.pB30 {
	padding-bottom: 30px !important;
}
.pB35 {
	padding-bottom: 35px !important;
}
.pB40 {
	padding-bottom: 40px !important;
}
.pB50 {
	padding-bottom: 50px !important;
}
.pL0 {
	padding-left: 0 !important;
}
.pL5 {
	padding-left: 5px !important;
}
.pL10 {
	padding-left: 10px !important;
}
.pL20 {
	padding-left: 20px !important;
}
.pL40 {
	padding-left: 40px !important;
}
.sp-mT-20,
.sp-mT0,
.sp-mT10,
.sp-mT15,
.sp-mT20,
.sp-mT25,
.sp-mT30,
.sp-mT35,
.sp-mT40,
.sp-mT50,
.sp-mT60,
.sp-mB0,
.sp-mB10,
.sp-mB15,
.sp-mB20,
.sp-mB25,
.sp-mB30,
.sp-mB35,
.sp-mB40,
.sp-mB50,
.sp-mB60,
.sp-pT0,
.sp-pT10,
.sp-pT15,
.sp-pT20,
.sp-pT25,
.sp-pT30,
.sp-pT35,
.sp-pT40,
.sp-pT50,
.sp-pT60,
.sp-pB0,
.sp-pB10,
.sp-pB15,
.sp-pB20,
.sp-pB25,
.sp-pB30,
.sp-pB35,
.sp-pB40,
.sp-pB50,
.sp-pB60,
.sp-pR0,
.sp-pL0 {
}
/* border */
.noBdr {
	border: none !important;
}
.noBdrT {
	border-top: none !important;
}
.noBdrR {
	border-right: none !important;
}
.noBdrB {
	border-bottom: none !important;
}
.noBdrL {
	border-left: none !important;
}
.imgBdr {
	border: 1px solid #b0bec5;
}
/* background */
.noBg {
	background: none !important;
}
/*=============================================================
 header
=============================================================*/
#header {
}
#headerSiteLogo {
	padding: 13px 0;
}
#headerSiteLogo h1 {
	float: left;
	padding: 0 25px;
}
#headerSiteLogo p {
	float: right;
	padding: 0 10px;
}
#headerSiteLogo p a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
}
/*=============================================================
 nav
=============================================================*/
#nav a {
	color: #fff;
	text-decoration: none !important;
}
#navBrown {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 240px;
	background-color: #372f25;
	z-index: 9998;
}
#global {
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
	z-index: 9999;
}
#global dt#siteMenu {
	width: 70px;
	height: 70px;
}
@media only screen and (min-width:768px) {
#global dd {
	display: block !important;
}
}
#global ul#gbMain {
	margin-right: -16px;
}
#global ul#gbMain li {
	position: relative;
	margin-bottom: 14px;
	z-index: 2;
}
#global ul#gbMain li img {
	width: auto;
	height: 90px !important;
}
#global ul#gbMain li#btnWeb img {
	width: auto;
	height: 50px !important;
}
#global ul#gbMain li#btnCatalog img {
	width: auto;
	height: 50px !important;
}
#global ul#gbMain li a {
	display: block;
	padding: 10px 0;
	position: relative;
	z-index: 3;
}
#global ul#gbMain li a:after {
	content: "";
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -8px;
	background: url(../img/icn_blank.png) no-repeat left top;
	background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
}
#global ul#gbMain li#btnKnow a:after {
	background: url(../img/arw_white_know.png) no-repeat left top;
	background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
}
#global ul#gbMain li#btnKnow a {
	background-color: #dca400;
}
#global ul#gbMain li#btnKnow .menu ul li a {
	background-color: #574e44 !important;
	padding: 12px;
}
#global ul#gbMain li#btnShop a {
	background-color: #f3692c;
}
#global ul#gbMain li#btnWeb a {
	background-color: #594b3a;
	padding: 0;
}
#global ul#gbMain li#btnCatalog a {
	background-color: #884151;
	padding: 0;
}
#global ul#gbMain li#btnCatalog a:after {
	display: none;
}
#global ul#gbMain li#btnKnow:after {
	content: "";
	width: 16px;
	height: 123px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/tub_know.png) no-repeat left top;
}
#global ul#gbMain li#btnShop:after {
	content: "";
	width: 16px;
	height: 123px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/tub_shop.png) no-repeat left top;
}
#global ul#gbMain li#btnWeb:after {
	content: "";
	width: 16px;
	height: 63px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/tub_webplus.png) no-repeat left top;
}
#global ul#gbMain li#btnCatalog:after {
	content: "";
	width: 16px;
	height: 63px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/tub_catalog.png) no-repeat left top;
}
#global ul#gbSub {
	padding: 12px;
	font-size: 16px;
}
#global ul#gbSub li.category {
	border-bottom: 1px solid #23201d;
}
#global ul#gbSub li.category:first-child {
	border-top: 1px solid #23201d;
}
#global ul#gbSub li.category a,
#nav dl.pageMenu li a {
	display: block;
	padding: 15px;
	position: relative;
}
#global ul#gbSub li.category a.arw:after,
#nav dl.pageMenu li a.arw:after {
	content: "";
	width: 7px;
	height: 10px;
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	background: url(../img/arw_white_s.png) no-repeat right center;
	background-size: 7px 10px;
	-webkit-background-size: 7px 10px;
}
#global ul#gbSub li.category a.blank:after {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -6px;
	background: url(../img/icn_blank.png) no-repeat right center;
	background-size: 12px 12px;
	-webkit-background-size: 12px 12px;
}
#global ul#gbSub li#saiyoBtn {
	background-color: #414f29;
}
#global ul#gbSub li#saiyoBtn span {
	display: inline-block;
}
#global ul#gbSub li#saiyoBtn small {
	font-size: 80%;
}
#global ul#gbSub li#schoolBtn {
	/*background-color: #293f4f;*/
	background-color: #00a0e8;
}
#global ul#gbSub li#goodsBtn {
	background: #7c6847;
}
#global ul#gbSub li#tanedikaraBtn {
	background: #7dc04c;
}
@media only screen and (min-width:768px) {
#global ul#gbMain li.category .menu,
#global ul#gbSub li.category .menu {
	display: none !important;
}
}
#global ul#gbMain li.category .menu li,
#global ul#gbSub li.category .menu li,
#nav dl.pageMenu li {
	border-bottom: 1px solid #968f87;
}
#global ul#gbSub li.category .menu li li,
#nav dl.pageMenu li li {
	margin-left: 15px;
	border-bottom: none;
	border-top: 1px dotted #968f87;
}
#global ul#gbBnr {
	padding: 12px;
	font-size: 16px;
}
#global ul#gbBnr img {
    width: 100%;
    height: auto;
}
#menuUseful,
#menuCompany,
#menuQuality,
#menuCsr,
#menuBrand,
#menuCampaign,
#menuList {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 240px;
	z-index: 9991;
}
#nav .btnClose {
	text-align: right;
}
#nav .btnClose a {
	display: inline-block;
	width: 50px;
	height: 50px;
	padding: 0;
	background: url(../img/icn_close.png) no-repeat center center;
}
#nav dl.pageMenu {
	padding: 0 18px;
}
#nav dl.pageMenu dt {
	font-size: 21px;
	padding: 10px;
	border-bottom: 1px solid #968f87;
	color: #fff;
	text-align: center;
}
#navBrack {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 240px;
	z-index: 9990;
	background: url(../img/bg_nav_black.png) repeat left top;
	height: 100%;
}
/*=============================================================
 footer
=============================================================*/
#footer {
	background-color: #edfae4;
}
#footer a,
#footer a:link {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	color: #333;
	text-decoration: underline;
}
#footerPageTop {
	background-color: #fff;
}
#footerPageTop p {
	margin: 0 20px;
	text-align: right;
}
#footerPageTop p a {
	display: inline-block;
	padding: 10px 20px;
	background-color: #edfae4;
}
#footerPageTop p a span {
	display: inline-block;
	padding-left: 15px;
	font-size: 12px;
	background: url(../img/arw_pagetop.png) no-repeat left center;
	background-size: 11px 9px;
	-webkit-background-size: 11px 9px;
}
#footerInner {
	margin: 0 20px;
	padding: 10px 0 30px;
}
#footerInner .box-clm {
	display: flex;
	flex-wrap: wrap;
}
#footerInner .box-clm>.box:not(:nth-child(5n+1)) {
margin-left:10px;
}
#footerInner .box-clm>.box {
	padding-top:20px;
	flex-basis: calc(20% - 8px);
	font-size:12px;
}
#footerInner .box-clm>.box>dl>dt {
	border-bottom: 2px solid #6ac943;
}
#footerInner .box-clm>.box>dl>dt>a,
#footerInner .box-clm>.box>dl>dt>span {
	display: block;
	padding: 10px 10px 10px 18px;
	background-color: #ccf0b6;
}
#footerInner .box-clm>.box:first-child>dl>dt>a{
	background-color: #008932;
}
#footerInner .box-clm>.box>dl>dt>a{
	background: #ccf0b6 url(../img/arw_ftr.png) no-repeat 10px center;
	background-size:5px 9px;
}
#footerInner .box-clm>.box:first-child>dl>dt>a{
	color:#fff !important;
	background: #008932 url(../img/arw_ftr_wh.png) no-repeat 10px center;
	background-size:5px 9px;
}
#footerInner .box-clm>.box>dl>dd{
	padding:5px 0 0 10px;
}
@media only screen and (min-width:768px) {
#footerInner .box-clm>.box>dl>dd{
	display: block !important;
}
}
#footerInner .box-clm>.box>dl>dd>ul li{
	padding:5px 0 0;
	line-height:1.35;
}
#footerInner .box-clm>.box>dl>dd>ul li li{
	padding:5px 0 0 8px;
}
#footerInner .box-clm>.box>dl>dd>ul>li a{
	display:inline-block;
	padding: 0 0 0 8px;
	background: url(../img/arw_ftr.png) no-repeat left 0.3em;
	background-size:5px 9px;
}
#footerInner .box-clm + .boxLast {
    display: block;
    margin-top: 20px;
    text-align: center;
}
#footerInner .box-clm + .boxLast .bnr,
#footerInner .box-clm + .boxLast .sns,
#footerInner .box-clm + .boxLast .link{
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
#footerInner .box-clm + .boxLast .bnr{
    width: 200px;
}
#footerInner .box-clm + .boxLast .sns,
#footerInner .box-clm + .boxLast .link{
    margin-left: 40px;
}
#footerInner .box-clm + .boxLast .bnr li + li,
#footerInner .box-clm + .boxLast .link li + li {
    margin-top: 10px;
}
#footerInner .box-clm + .boxLast .bnr a{
	display:block;
	padding: 10px;
	border: 1px solid #6ac943;
	background: url(../img/arw_ftr.png) no-repeat 10px center;
	background-size:5px 9px;
	text-align:center;
}
#footerInner .box-clm + .boxLast .sns ul{
	font-size:0;
}
#footerInner .box-clm + .boxLast .sns li{
	display:inline-block;
	margin:10px 0 0 15px;
}
#footerInner .box-clm + .boxLast .sns li:first-child{
	margin-left:0;
}
#footerInner .box-clm + .boxLast .link .info a{
	display:inline-block;
	margin:0;
	padding: 0 0 0 8px;
	background: url(../img/arw_ftr.png) no-repeat left center;
	background-size:5px 9px;
}
#footerSub {
	padding: 10px 20px;
	background-color: #84ae3e;
	text-align: center;
}
#footerSub ul {
	display: inline-block;
	font-size: 0;
}
#footerSub ul li {
	display: inline-block;
	font-size: 11px;
}
#footerSub ul li a,
#footerSub ul li a:link {
	display: block;
	color: #fff !important;
	text-decoration: none;
	border-right: 1px solid #FFF;
	padding: 5px 10px;
}
#footerSub ul li:first-child a {
	border-left: 1px solid #FFF;
}
#footerCopyRight {
	width: 100%;
	display: table;
	background-color: #008932;
}
#footerCopyRight p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 45px;
	color: #fff;
	font-size: 12px;
}
/* toggle-set
-------------------------------------------------------------*/
.toggle-set .toggle-btn,
.toggle-set .toggle-close{
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	transition:.3s;
}
.toggle-set>.toggle-box{display:none;}
.toggle-set.open>.toggle-box{display:block;}

/* toggle-sp */
.toggle-sp .toggle-btn{cursor:auto;}
.toggle-sp .toggle-close{display:none;}
.toggle-sp>.toggle-box{display:block;}
.sp-noLink{}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {
#wrap {
	min-width: 320px;
	padding: 0;
}
img {
	max-width: 100%;
	height: auto !important;
}
/*=============================================================
 Common Layout
=============================================================*/
/* text Layout
-------------------------------------------------------------*/
.nowrap-spNo {
	white-space: normal;
}
/* block Layout
-------------------------------------------------------------*/
.sp-dsp-none {
	display: none !important;
}
.sp-dsp-block,
.dsp-table.sp-dsp-block,
.dsp-table.sp-dsp-block>* {
	display: block;
}
.sp-dsp-inline {
	display: inline;
}
/* width */
.sp-wMax {
	width: 100% !important;
}
.sp-wAuto {
	width: auto !important;
	max-width: none !important;
}
/* height */
.sp-hMin0,
.setAutoHeight.sp-hMin0>*,
.setAutoHeight-clm3.sp-hMin0>*,
.setAutoHeightTgr.sp-hMin0 .ah-tgr {
	height: auto !important;
	min-height: 0 !important;
}
/* aligh */
.sp-alignL {
	text-align: left !important;
}
/* margin padding */
.sp-mT0 {
	margin-top: 0 !important;
}
.sp-mT10 {
	margin-top: 10px !important;
}
.sp-mT15 {
	margin-top: 15px !important;
}
.sp-mT20 {
	margin-top: 20px !important;
}
.sp-mT25 {
	margin-top: 25px !important;
}
.sp-mT30 {
	margin-top: 30px !important;
}
.sp-mT35 {
	margin-top: 35px !important;
}
.sp-mT40 {
	margin-top: 40px !important;
}
.sp-mT50 {
	margin-top: 50px !important;
}
.sp-mT60 {
	margin-top: 60px !important;
}
.sp-mB0 {
	margin-bottom: 0 !important;
}
.sp-mB10 {
	margin-bottom: 10px !important;
}
.sp-mB15 {
	margin-bottom: 15px !important;
}
.sp-mB20 {
	margin-bottom: 20px !important;
}
.sp-mB25 {
	margin-bottom: 25px !important;
}
.sp-mB30 {
	margin-bottom: 30px !important;
}
.sp-mB35 {
	margin-bottom: 35px !important;
}
.sp-mB40 {
	margin-bottom: 40px !important;
}
.sp-mB50 {
	margin-bottom: 50px !important;
}
.sp-mB60 {
	margin-bottom: 60px !important;
}
.sp-pT0 {
	padding-top: 0 !important;
}
.sp-pT10 {
	padding-top: 10px !important;
}
.sp-pT15 {
	padding-top: 15px !important;
}
.sp-pT20 {
	padding-top: 20px !important;
}
.sp-pT25 {
	padding-top: 25px !important;
}
.sp-pT30 {
	padding-top: 30px !important;
}
.sp-pT35 {
	padding-top: 35px !important;
}
.sp-pT40 {
	padding-top: 40px !important;
}
.sp-pT50 {
	padding-top: 50px !important;
}
.sp-pT60 {
	padding-top: 60px !important;
}
.sp-pB0 {
	padding-bottom: 0 !important;
}
.sp-pB10 {
	padding-bottom: 10px !important;
}
.sp-pB15 {
	padding-bottom: 15px !important;
}
.sp-pB20 {
	padding-bottom: 20px !important;
}
.sp-pB25 {
	padding-bottom: 25px !important;
}
.sp-pB30 {
	padding-bottom: 30px !important;
}
.sp-pB35 {
	padding-bottom: 35px !important;
}
.sp-pB40 {
	padding-bottom: 40px !important;
}
.sp-pB50 {
	padding-bottom: 50px !important;
}
.sp-pB60 {
	padding-bottom: 60px !important;
}
.sp-pR0 {
	padding-right: 0 !important;
}
.sp-pL0 {
	padding-left: 0 !important;
}
.sp-pR0 {
	padding-right: 0 !important;
}
.sp-pL0 {
	padding-left: 0 !important;
}
/*=============================================================
 header
=============================================================*/
#headerSiteLogo {
	position: relative;
	width: 100%;
	display: table;
	padding: 0;
}
#headerSiteLogo h1 {
	display: table-cell;
	vertical-align: middle;
	float: none;
	height: 35px;
	padding: 0;
	text-align: center;
}
#headerSiteLogo h1 a {
	width: 130px;
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 10000;
}
#headerSiteLogo h1 img {
	width: 130px;
}
#headerSiteLogo p {
	position: absolute;
	top: 13px;
	right: 0;
	float: none;
	padding: 0 10px;
	z-index: 10000;
}
#headerSiteLogo p a {
	padding: 0;
	font-size: 10px;
}
/*=============================================================
 nav
=============================================================*/
#nav a {
	color: #fff;
	text-decoration: none !important;
}
#navBrown {
	display: none !important;
}
#global {
	width: 100%;
}
#global dt#siteMenu {
	width: 35px;
	height: 35px;
	background: url(../img/icn_menu.png) no-repeat center center;
	background-size: 16px auto;
	-webkit-background-size: 16px auto;
	background-color: #372f25;
}
#global dl.open dt#siteMenu {
	background: url(../img/icn_close.png) no-repeat center center;
	background-size: 16px auto;
	-webkit-background-size: 16px auto;
	background-color: #372f25;
}
#global dd {
	display: none;
	padding: 10px;
	background-color: #372f25;
}
#global ul#gbMain {
	margin-right: 0px;
}
#global ul#gbMain li {
	margin-bottom: 5px;
}
#global ul#gbMain li img {
	height: 70px !important;
}
#global ul#gbMain li#btnWeb img {
	height: 40px !important;
}
#global ul#gbMain li#btnCatalog img {
	height: 40px !important;
}
#global ul#gbMain li#btnKnow a {
	padding: 0;
}
#global ul#gbMain li#btnShop a {
	padding: 0;
}
#global ul#gbMain li#btnKnow:after {
	background: none;
}
#global ul#gbMain li#btnShop:after {
	background: none;
}
#global ul#gbMain li#btnWeb:after {
	background: none;
}
#global ul#gbMain li#btnCatalog:after {
	background: none;
}
#global ul#gbSub {
	padding: 10px 0 0;
	font-size: 14px;
}
#global ul#gbSub li.category a,
#nav dl.pageMenu li a {
	padding: 12px;
}
#global ul#gbMain li#btnKnow.category a.arw:after,
#global ul#gbSub li.category a.arw:after {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -6px;
	background: url(../img/icn_plus.png) no-repeat right center;
	background-size: 12px 12px;
	-webkit-background-size: 12px 12px;
}
#global ul#gbMain li#btnKnow.category.open a.arw:after,
#global ul#gbSub li.category.open a.arw:after {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -6px;
	background: url(../img/icn_minus.png) no-repeat right center;
	background-size: 12px 12px;
	-webkit-background-size: 12px 12px;
}
#global ul#gbMain li.category .menu,
#global ul#gbSub li.category .menu {
	display: none;
	background-color: #574e44;
	padding: 0 10px;
}
#global ul#gbMain li#btnKnow.category .menu a.arw:after,
#global ul#gbMain li#btnKnow.category.open .menu a.arw:after,
#global ul#gbSub li.category .menu a.arw:after,
#global ul#gbSub li.category.open .menu a.arw:after {
	content: "";
	width: 7px;
	height: 10px;
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	background: url(../img/arw_white_s.png) no-repeat right center;
	background-size: 7px 10px;
	-webkit-background-size: 7px 10px;
}
#global ul#gbMain li.category .menu ul li:last-child,
#global ul#gbSub li.category .menu ul li:last-child {
	border-bottom: none;
}
#menuCompany,
#menuQuality,
#menuCsr,
#menuBrand,
#menuCampaign {
	display: none !important;
}
#nav .btnClose {
	display: none !important;
}
#navBrack {
	display: none !important;
}
/*=============================================================
 footer
=============================================================*/
#footerPageTop {
	padding: 0 10px;
}
#footerPageTop p a span {
	font-size: 10px;
}
#footerCopyRight p {
	font-size: 10px;
}
/*=============================================================
 footer
=============================================================*/
#footer a:hover {
	color: #333;
	text-decoration:none;
}
#footerPageTop p {
	margin: 0 20px;
	text-align: right;
}
#footerInner {
	margin: 0;
	padding: 10px 0 10px;
}
#footerInner .box-clm {
	display:block;
	border-top: 1px solid #6ac943;
}
#footerInner .box-clm>.box:not(:nth-child(5n+1)) {
margin-left:0;
}
#footerInner .box-clm>.box {
	display:block;
	padding-top:0;
	border-bottom: 1px solid #6ac943;
}
#footerInner .box-clm>.box>dl>dt {
	border-bottom:none;
	position:relative;
}
#footerInner .box-clm>.box>dl>dt>a,
#footerInner .box-clm>.box>dl>dt>span {
	padding: 10px 10px 10px 10px;
}
#footerInner .box-clm>.box>dl>dt>a{
	background:none;
	background-color:#ccf0b6;
}
#footerInner .box-clm>.box:first-child>dl>dt>a{
	background:none;
	background-color: #008932;
}
#footerInner .box-clm>.box>dl>dd{
	padding:10px;
	display:none;
}
#footerInner .box-clm>.box>dl>dd>ul>li:first-child{
	padding:0;
}

#footerInner .box-clm + .boxLast {
	padding:15px;
	border-bottom:none;
	text-align:center;
    margin-top: 0;
}
#footerInner .box-clm + .boxLast .bnr, 
#footerInner .box-clm + .boxLast .sns, 
#footerInner .box-clm + .boxLast .link {
    display: block;
    text-align: center;
}
#footerInner .box-clm + .boxLast .bnr {
    width: 100%;
}
#footerInner .box-clm + .boxLast .sns, 
#footerInner .box-clm + .boxLast .link {
    margin-left: 0;
    margin-top: 20px;
}

#footerSub ul li a,
#footerSub ul li a:link {
	border-right:none;
}
#footerSub ul li:first-child a {
	border-left:none;
}

/* toggle-set
-------------------------------------------------------------*/
/* toggle-sp */
.toggle-sp .toggle-btn{cursor:pointer;}
.toggle-sp .toggle-close{display:block;}
.toggle-sp>.toggle-box{display:none;}
/* toggle */
#footerInner .toggle-set>a::after{content:none;}
#footerInner .toggle-btn{
	display:block;
	text-indent:-100px;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0px;
	z-index:1;
}
#footerInner .toggle-btn::before,
#footerInner .toggle-btn::after{
	content:"";
	width:16px;
	height:0;
	border-top:2px solid #008932;
	position:absolute;
	top:50%;
	right:10px;
	transform:translate(0, -50%) rotate(0);
	transition:.3s;
}
#footerInner .box-clm>.box:first-child .toggle-btn::before,
#footerInner .box-clm>.box:first-child .toggle-btn::after{
	border-top:2px solid #fff;
}
#footerInner .toggle-btn::after{transform:translate(0, -50%) rotate(90deg);}
#footerInner .toggle-set.open a .toggle-btn::before,
#footerInner .toggle-set.open a .toggle-btn::after{transform:translate(0, -50%) rotate(180deg);}
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:440px) {
/* block Layout
-------------------------------------------------------------*/
.spP-dsp-none {
	display: none !important;
}
.spP-dsp-block {
	display: block;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones small (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:374px) {
/* block Layout
-------------------------------------------------------------*/
.spS-dsp-none {
	display: none !important;
}
.spS-dsp-block {
	display: block;
}
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 background
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5), only screen and (max-width:767px) {
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Print
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media print {
#wrap {
	padding: 0;
	min-width: 100%;
}
#header,
#nav,
#footer {
	display: none;
}
.clearfix {
	overflow: hidden;
}
#ftr-pagetop {
	display: none !important;
}
}
